Table of Contents

0.9.4 Release Notes

Released: 2014-04-02

We are pleased to announce Prosody 0.9.4, the latest release of our stable 0.9 branch.

This release fixes a security (denial of service) issue. If you are using mod_compression then we strongly recommended that you upgrade as soon as possible or disable compression (it is disabled by default) to prevent potential resource consumption by untrusted users.

Note: If you are upgrading from 0.8.x or earlier, please read the 0.9.0 upgrade notes!

A summary of changes in this release:

Download

For packages, please see our download page.

Source

You can grab a tarball of prosody-0.9.4.tar.gz (OpenPGP signed), or grab the latest 0.9 source from Mercurial with:

hg clone https://hg.prosody.im/0.9 prosody-0.9

More information on dealing with Prosody's source can be found at these links: